Subject: Why is Azerbaijan much advanced than India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 10:55:44 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is Azerbaijan much advanced than India?

Answer from Maulana Oraf

They seek us out for capital goods not the other way around. We are MUCH more ahead of them in tech but then their standard of living is FAR ahead of ours.

This is cos they h
Read More: http://www.quora.com/Why-is-Azerbaijan-much-advanced-than-India?top_ans=245305727
-----
Question: I wanted to be an IAS officer. But lately I'm seeing a lot of dark side of it. How should I be motivated to continue?

Answer from Chandra Mohan Garg

Yes lot of people will talk to you about the darker side of being an IAS officer . They will tell you that you can't do anything due to political interference, at times to an 
Read More: http://www.quora.com/I-wanted-to-be-an-IAS-officer-But-lately-Im-seeing-a-lot-of-dark-side-of-it-How-should-I-be-motivated-to-continue?top_ans=75650077
-----
Question: What is the salary of fresh BYJU's BDA?

Answer from Shaunak Bhattachharje

According to BYJU's, the salary for fresh graduates right out of college is 10 lakh rupees per year.

Sounds quite lucrative, right? Well the glitch is, this salary is divided
Read More: http://www.quora.com/What-is-the-salary-of-fresh-BYJUs-BDA?top_ans=245675084
-----
Question: Why did the 3 Rafales not take a break this time while travelling to India from France?

Answer from Shaurya Nayak

This could be because:-

1. Previous time there was a threat of missiles from Iran and no country would want that such a costly asset to get destroyed without being used.
2. F
Read More: http://www.quora.com/Why-did-the-3-Rafales-not-take-a-break-this-time-while-travelling-to-India-from-France?top_ans=248033726
-----
Question: Why is the IAS officer Ritika Jindal trending on Twitter?

Answer from Ayush Verma

Amidst the controversy over Himachal Pradesh cadre IAS officer Ritika Jindal performing the havan on the occasion of Dussehra in Shoolini Temple in the state, #SackRitikaJinda
Read More: http://www.quora.com/Why-is-the-IAS-officer-Ritika-Jindal-trending-on-Twitter?top_ans=246239225
-----
Question: Wipro offered 20.5 LPA (Band B3, 7 yrs exp). Is it worth considering?

Answer from Amit Ds

It is a dangerous offer with B3 band..why??? Read this.

wipro is offering this package because customer wants a resource in your skill area at any cost and customer is ready 
Read More: http://www.quora.com/Wipro-offered-20-5-LPA-Band-B3-7-yrs-exp-Is-it-worth-considering-1?top_ans=245205579
-----
Question: How is life in South India? Can North Indians survive there?

Answer from Hitesh Agarwal

I am from UP and have been living in South since 2010. 2 yrs in Chennai and 8 yrs in Hyderabad. As it's part of India only so life is very similar

Similar

 * Summers
 * In H
Read More: http://www.quora.com/How-is-life-in-South-India-Can-North-Indians-survive-there?top_ans=249498362
-----
Question: My US passport nationality says "United States of America". Does that make me a US citizen?

Answer from Kelly Kinkade

The United States, with very few exceptions, only issues passports to US nationals. Not all US nationals are US citizens; there are a very small number of people, mainly those
Read More: http://www.quora.com/My-US-passport-nationality-says-United-States-of-America-Does-that-make-me-a-US-citizen?top_ans=33370442
-----
Question: Which country is more powerful, Pakistan or Israel?

Answer from Rashad Pollard

One has to be very careful in comparing the “power” of countries after all, in this case, Pakistan has a population of 212 million while Israel has a population of almost 9 mi
Read More: http://www.quora.com/Which-country-is-more-powerful-Pakistan-or-Israel?top_ans=243926122
-----
Question: Why are people crazy about Nora Fatehi? What does she have special in Bollywood?

Answer from Udayeswari M

People are crazy about nora fatehi because of her mind blowing dance moves. Her body is like rubber. She was born in Toronto, Canada to Moroccan parents, but she is indian by 
Read More: http://www.quora.com/Why-are-people-crazy-about-Nora-Fatehi-What-does-she-have-special-in-Bollywood?top_ans=247728575
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=e77d1731703849209aba217a9253b5ec

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e77d1731703849209aba217a9253b5ec&t=1607338542623614&token=58bc2371134955c7269e038ac9bb0d9e0074caa7d8cf2558dae1132425e6bf3d376584f7166c0f65a0312a55c8a1063820eeba95d2b86215a2524268d68a6757&type=2&uid=1229773278